* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	scroll-behavior: smooth;
}

body {
	background-color: #C38370;
	font-family: 'Open Sans', sans-serif;
	font-family: 'Playfair Display', serif;
}

/*navigator*/

nav	{
	padding: 0.8rem;
	margin-bottom: 0;
	border-bottom: 1px solid grey;
	text-align: center;
	color: white;
	font-weight: lighter;
	font-size: 20px;

}

nav ul {
	list-style-type: none;
}

.nav {
	display: inline;
	margin-left: 3rem;
}
/*end of navigator*/

/*introduction*/
#intro {
	text-align: center;
	background-color: #F6EEE0;
	padding: 0 7rem;
	padding-top: 1rem;
	padding-bottom: 1rem;
	margin-top: ;

}
#intro button {
	color: white;
	background-color: #A45C40;
	padding: 20px;
	margin-top: 2rem;
	border-radius: 20px;
	font-size: 20px;

}

#intro a {
	text-decoration: none;
	color: white;
}

/*end of introduction*/

/*product list*/
#product-list {
	text-align: center;
	padding: 50px;
	background-color: whitesmoke;
}

#product-list p {
	font-size: 20px;
}

#product-list .product {
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	margin-left: 2rem;
	margin-right: 2rem;
	margin-bottom: 2.5rem;

}
.product img {
	height: 150px;
	width: 150px;
}

#product-list .btncart {
	border-radius: 50px;
	padding: 7px;
	color: white;
	background-color: #A45C40;
	font-size: 15px;
}
/*end of product list*/

/*footer*/
footer {
	padding: 0.7rem;
	vertical-align: bottom;
	color: white;
}

footer > span {
	margin-left: 0.3rem;
	margin-right: 0.3rem;
}
/*end of footer*/